import React from 'react';
import Navbar from '../Navbar';

class Programmi extends React.Component {
    render() {
        return (
            <>
                <Navbar brand="PROGRAMMI" />
            </>
        );
    }
}

export default Programmi;
